#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PREFIX=/usr
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	dh_auto_clean --sourcedirectory=extras/kdf-keys

override_dh_auto_build:
	dh_auto_build
	dh_auto_build --sourcedirectory=extras/kdf-keys

override_dh_auto_install:
	dh_auto_install
	dh_auto_install --sourcedirectory=extras/kdf-keys

override_dh_auto_test:
	# Need network connection

override_dh_missing:
	dh_missing --fail-missing
